.cadreLiens
{
  height: 200px;
  width: 40%;
  min-width: 400px;
  margin: auto;
  display: inline-block;
  vertical-align: top;
  margin: 4%;
}
#liensMenu
{
  height: 400px;
}
.lienMenu
{
  margin-bottom: 20px;
  padding: 8px;
  min-width: 220px;
  cursor: pointer;
  font-style: bold;
  font-size: large;
  background-color: #D6FEFF;
}
.lienMenu:hover
{
  background-color: #B5F8FF;
}
.appercu
{
  display: none;
}
a
{
  color: #2C939E;
  text-decoration: none;
}
header a
{
  display: inline-block;
  margin: 7px;
}
